<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for manager in project_manager package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  manager module in project_manager package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Manager',
    'names' => 'Managers',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Managers',
        'sub' => 'Managers'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'user_id'                    => 'Please select user id',
        'cv'                         => 'Please select cv',
        'nativity'                   => 'Please select nativity',
        'seniority'                  => 'Please select seniority',
        'created_at'                 => 'Please select created at',
        'modified_at'                => 'Please select modified at',
        ')'                          => 'Please select )',
        '),'                         => 'Please select ),',
        'id),'                       => 'Please select id),',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'cv'                         => 'Cv',
        'nativity'                   => 'Nativity',
        'seniority'                  => 'Seniority',
        'created_at'                 => 'Created at',
        'modified_at'                => 'Modified at',
        ')'                          => ')',
        '),'                         => '),',
        'id),'                       => 'Id),',
    ],
];
