<?php

namespace ProjectManagers\ProjectManager\Forms;

use Litepie\Form\FormInterpreter;

class Manager extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('project_managers.project_manager.manager.urls');

        self::$search = config('project_managers.project_manager.manager.search');

        self::$orderBy = config('project_managers.project_manager.manager.order');

        self::$groups =  config('project_managers.project_manager.manager.groups');

        self::$list =  config('project_managers.project_manager.manager.list');

        self::$fields = config('project_managers.project_manager.manager.form');

        return new static();
    }
}
